Subject: Ticket Assigned - Fwd: Thank you for shopping with us #60068101638720220401
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 15:27:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Thank you for shopping with us #60068101638720220401 Dear Support team,
I have bought a subject product for Eid and the day one the  trousers zip
has broken.
I have taken this to the Sahara branch for exchange or repair and the
supervisor was not ready to accept due to the policy.
I have been a regular customer of Max for several years and this is the
first incident I had and I want the solution where no one wants to take
care of the customer.
Two weeks back I left the trousers at Sahara branch and requested for
feedback, and till date I haven't heard back from anyone in the whole Max
organization.
This behaviour towards regular customers is a surprise for me.
Awaiting for immediate and positive feedback.

Regards
Mrs. Abbas
055-1066827

---------- Forwarded message ---------
From: Huma Abbas <[email-masked]>
Date: Sun, May 22, 2022 at 2:43 PM
Subject: Fwd: Thank you for shopping with us #60068101638720220401
To: Syed Abbas <[email-masked]>

---------- Forwarded message ---------
From: Max <[email-masked]>
Date: Fri, 1 Apr 2022 at 5:49 PM
Subject: Thank you for shopping with us #60068101638720220401
To: <[email-masked]>

*Max - Mirdiff City Centre*
Landmark Retail Investment Co.LLC
MIRDIF CITY CENTRE
Dubai, Dubai
------------------------------
------------------------------
2022-04-01T17:49:01+04:00
TRN :  100260641400003

*TAX INVOICE*
------------------------------
Item Quantity Rate Value-AED
160553022 1 55.00 55.00
BASIC SKINNY STRETCH DENIM
Total Quantity : 1
Tot Disc 0.00
------------------------------
Total : 55.00
Credit Voucher 55.00
Total Tender 55.00
Change Due : 0.00
------------------------------
*TAX SUMMARY*
Code Ex Tax Tax Inc Tax
AD 52.38 2.62 55.00
Total 52.38 2.62 55.00
------------------------------
Tax Rates
AD: 5
AD:Standard Rate of 5%
أد: معدل قياسي من 5٪
A0: Zero Rate
أو: صفر معدل
OOS: Out of Scope
أوس: خارج النطاق
EX: Tax Exempt
إكس: معفى من الضرائب
------------------------------
40+ brands, 2000+ stores, 9 countries, experience endless possibilities
with the Shukran app. DOWNLOAD NOW
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhze7qszfEjEtzacH8as7kzckbisNl7hpzb3fA5VXtpKX%3DUTRTTARRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGekiQwr7JFlkpxK7CbYqLiE6QbAY-Y7_k5giPrz6O-T0hoMRwYZ_AS_UjcheH5BHgZoFTqB2FPQyoYc3VmsA6JyEMhHO_PIfnvZz7kxPdpiZJEYol3gjlKg2htwvzynx_UKuZ_TeAPWYaTnzAti0HKrOqbZmjTL3MMX6Xj0q45P55nReo5TvYK05ggP7F7jIBHlF4HUTP6Q.&_di_=0iq5v0fri6ojnl958ts6a94ekdi6abo06ke8dj1f83jjqnb6i4qg>
and enjoy exclusive offers, coupons, events and so much more.
Shukran ID 1800000250884292
Shukran Earned NA
Shukran Redeemed NA
Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
Conditions
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhze7qszfEjEtzacH8as7kzckbisNl7hpzb3fA5VXtpKX%3DTBTTTWDAT&_ei_=EM-lRvfwP9Rtf7v7ol7gGekiQwr7JFlkpxK7CbYqLiE6QbAY-Y7_k5giPrz6O-T0hoMRwYZ_AS_UjcheH5BHgZoFTqB2FPQyoYc3VmsA6JyEMhHO_PIfnvZz7kxPdpiZJyKnSojNOhGOkW0vJhzBQO8aVu9wMaqBO22aDFhvZ0.&_di_=ptqq768mg2c5tldaib97u3abo5e3itvr9iighrpfppu3qo81fs8g>
apply.
------------------------------
Credit note will be issued in all cases of refund  or return, where Shukran
points balance in your  account is not sufficient to reinstate the Shukran
points earned from this invoice.
REFUNDS AND EXCHANGES
Refund or Exchange permitted within 14 days
of purchase for Unused Unworn goods
returned in original packing presented
along with original receipt only. All
refunds shall be issued in the same
mode as of ORIGINAL PAYMENT.
No refund or exchange shall be allowed on
items damaged or following items
1. Stationery
2. Lingerie
3.Jewelry and Accessories
4.Books
5.Cosmetics
In case of any return or refund,
the Customer shall return
any free or discounted products
bought together as part of any
promotional offer.
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
THANK YOU
PLEASE COME AGAIN
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhze7qszfEjEtzacH8as7kzckbisNl7hpzb3fA5VXtpKX%3DTBTTTWDTT&_ei_=EZEtS-wvK2ngcV5az3aPA8PevNHe-7CJjZhLNEu8hxbQ9WZ9ztThh9RSuYrr4lTXJpsMM3cotjeuVzfAhZUMWPzetz4S9ukB6MVL9aLtdeFohOIYnLc2E3az9Mqlc7YHZeqPBS54tpY_JALKo6Q.&_di_=nf8oc8a6hm1i6dk8dol8633f8ao80ac185rme8jehfg7ou9lnbjg>
©
2010 – 2022 Landmark Group

-- 
Regards
H. Abbas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4389161